GH-RELEASE-VIEW(1)

NAME
gh-release-view - View information about a release

SYNOPSIS
gh release view [<tag>] [flags]

DESCRIPTION
View information about a GitHub Release.

Without an explicit tag name argument, the latest release in the project is shown.

OPTIONS

-q, --jq <expression>
    Filter JSON output using a jq expression

--json <fields>
    Output JSON with the specified fields

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

-w, --web
    Open the release in the browser

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

JSON FIELDS
apiUrl, assets, author, body, createdAt, databaseId, id, isDraft, isImmutable, isPrerelease, name, publishedAt, tagName, tarballUrl, targetCommitish, uploadUrl, url, zipballUrl

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-release(1)